

 @font-face {
    font-family: "Britty3";
    src: url("../css/ojal.woff2") format("truetype");
    /*src: url("http://localhost/detallefloral/css/BRITANIC.ttf") format("truetype");*/
	//url("Ubuntu-Title-webfont.eot") format("eot"),
         	//url("Ubuntu-Title-webfont.woff") format("woff"),         
         	//url("Ubuntu-Title-webfont.svg#UbuntuTitle") format("svg");
}

.menujq ul {
  list-style: none;
  width: 95.5%;
  margin: 0 auto;
  padding: 0;

  border-bottom: 1px solid #FFFFFF;
}
.menujq a {
  display: block;
  padding: 10px;
  border-bottom: 2px solid #010101;
 background: #010101;
    color: #FFFFFF;
  text-decoration: none;
  font-size: 14px;
  line-height: 15px;
  text-transform: uppercase;

font-family: Britty3;
}
.menujq a:hover {
color:#f8f8f8;
}


.menujq ul li a:after {
content: "";
width: 28px;
display: inline-block;
vertical-align: top;
}
.menujq ul li.desplegable > a:after,
.menujq ul li ul li.desplegable > a:after {
  content: " \00A0\25BA";
}
.menujq ul li.desplegable.active > a:after,
.menujq ul li ul li.desplegable.active > a:after{
  content: " \00A0\25BC";
}
.menujq ul ul, .menujq ul ul ul {
  display: none;
  width: 100%;
}
.menujq ul ul a {
  padding-left: 20px;
  background: #333333;
  text-transform: capitalize;

    color: #f4f4f4;
border: #ccccccc solid 1px;
}
.menujq ul ul ul a {
  padding-left: 40px;
  background: #d4d4d4;
  text-transform: capitalize;

    color: #010101;
}
@media screen and (max-width:460px ) {
.menujq ul {
  width: 100%;
}
}